flat_additional.Rmd:
  path: dev/flat_additional.Rmd
  state: active
  R: R/my_fun.R
  tests: tests/testthat/test-my_fun.R
  vignettes: vignettes/go-further.Rmd
  inflate:
    flat_file: dev/flat_additional.Rmd
    vignette_name: Go further
    open_vignette: true
    check: true
    document: true
    overwrite: ask
flat_check_data.Rmd:
  path: dev/flat_check_data.Rmd
  state: active
  R:
  - R/check_primary_color_is_ok.R
  - R/check_squirrel_data_integrity.R
  tests:
  - tests/testthat/test-check_primary_color_is_ok.R
  - tests/testthat/test-check_squirrel_data_integrity.R
  vignettes: vignettes/check-data.Rmd
  inflate:
    flat_file: dev/flat_check_data.Rmd
    vignette_name: check-data
    open_vignette: true
    check: true
    document: true
    overwrite: ask
flat_flat_utils.Rmd:
  path: dev/flat_flat_utils.Rmd
  state: active
  R: R/launch_help.R
  tests: tests/testthat/test-launch_help.R
  vignettes: vignettes/flat-utils.Rmd
  inflate:
    flat_file: dev/flat_flat_utils.Rmd
    vignette_name: flat-utils
    open_vignette: true
    check: true
    document: true
    overwrite: ask
flat_study_squirrels.Rmd:
  path: dev/flat_study_squirrels.Rmd
  state: active
  R:
  - R/get_message_fur_color.R
  - R/get_message_fur_color_v2.R
  - R/read_data_day_squirrels.R
  - R/save_as_csv.R
  - R/study_activity.R
  tests:
  - tests/testthat/test-get_message_fur_color.R
  - tests/testthat/test-get_message_fur_color_v2.R
  - tests/testthat/test-study_activity.R
  - tests/testthat/test-save_as_csv.R
  - tests/testthat/test-read_data_day_squirrels.R
  vignettes: vignettes/study-the-squirrels.Rmd
  inflate:
    flat_file: dev/flat_study_squirrels.Rmd
    vignette_name: Study the squirrels
    open_vignette: true
    check: true
    document: true
    overwrite: ask
